#!/bin/bash
. /etc/kona/soundsystem.inc

if [ ! -z $(pgrep unattended-upgrade) ]; then
  killall unattended-upgrade
fi

if [ ! -z "$(grep x86_64 /etc/kona/os-release)" ]; then
  arch="x86_64"
else
  arch="i386"
fi

apt-get -y --force-yes -f install

apt-get update

if [ -z "$(dpkg -l|grep "ii  klue-7.0")" ]; then
  apt-get -y --force-yes install klue-7.0
fi

if [ -z "$(dpkg -l|grep "ii  pulseaudio ")" ]; then
  apt -y install pulseaudio
fi

apt-get clean

